h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_7a5eaa1a a { text-decoration: none; }
#menu_7a5eaa1a_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7a5eaa1a_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_7a5eaa1a_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_7a5eaa1a_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_7a5eaa1a_entry:hover span { color:#1779A3 !important; }
		.menu_7a5eaa1a_mainMenuEntry { text-align: center; }
		.menu_7a5eaa1a_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_7a5eaa1a_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_7a5eaa1a .mobileEntry { display: none; } 
		#menu_7a5eaa1a .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_7a5eaa1a .mobileEntry { display: block; } 
			#menu_7a5eaa1a .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_510bdee2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_510bdee2_padding { margin: 10px; display: block;  }
#container_1341cfe5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_1341cfe5_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_766c086e { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_65ac423 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_1fd0e92d { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_1fd0e92d_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_5e067eb4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_5e067eb4_padding { margin: 10px; display: block;  }
#menu_7a5eaa1a { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_37aca18e { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_1c82de63 { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_1c82de63_padding { margin: 10px; display: block;  }
#heading_721f7f8b { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_367fda49 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_4af86702 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4af86702_padding { margin: 10px; display: block;  }
#container_44aff739 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_44aff739_padding { margin: 10px; display: block;  }
#img_675a65f7 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_4d947704 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4d947704_padding { margin: 10px; display: block;  }
#img_62295773 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_13d6e452 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_13d6e452_padding { margin: 10px; display: block;  }
#img_1daa9e1e { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_5b709790 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_51e6f26a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_51e6f26a_padding { margin: 10px; display: block;  }
#container_1a1f6615 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1a1f6615_padding { margin: 10px; display: block;  }
#img_136cf6d7 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_444b6d13 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_444b6d13_padding { margin: 10px; display: block;  }
#img_dfae9a4 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_2f6acacc { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2f6acacc_padding { margin: 10px; display: block;  }
#img_5d2ee92d { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_e289200 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_54962e0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_54962e0_padding { margin: 10px; display: block;  }
#container_54fedf90 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_54fedf90_padding { margin: 10px; display: block;  }
#img_4fbcd94e { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_e7d9235 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_e7d9235_padding { margin: 10px; display: block;  }
#img_215dcf2a { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_336dacff { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_336dacff_padding { margin: 10px; display: block;  }
#img_9b5ef70 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_290dc94e { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_3100c14d { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_a4992bb { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_449b5cad { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_2205685 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_2205685_padding { margin: 10px; display: block;  }
#container_7c3b1d4f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_7c3b1d4f_padding { margin: 10px; display: block;  }
#html_55ad5134 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_21b6f9cd { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_21b6f9cd_padding { margin: 10px; display: block;  }
#img_674aa90f { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_5ba603a7 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_185833d2 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_185833d2_padding { margin: 10px; display: block;  }
#container_69626762 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_69626762_padding { margin: 10px; display: block;  }
#container_2e184f56 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2e184f56_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_1b46e986 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1b46e986_padding { margin: 10px; display: block;  }
#container_4a9336b { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_4a9336b_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_72bb297 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_72bb297_padding { margin: 10px; display: block;  }
#container_4de8129b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_4de8129b_padding { margin: 10px; display: block;  }
#container_6e4a2c3e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_6e4a2c3e_padding { margin: 10px; display: block;  }
#container_f45d1c { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_f45d1c_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_1341cfe5 { width:100%;  }
		#container_1fd0e92d { width:100%;  }
		#menu_7a5eaa1a { width:100px;  }
		#container_44aff739 { width:100%;  }
		#container_4d947704 { width:100%;  }
		#container_13d6e452 { width:100%;  }
		#container_1a1f6615 { width:100%;  }
		#container_444b6d13 { width:100%;  }
		#container_2f6acacc { width:100%;  }
		#container_54fedf90 { width:100%;  }
		#container_e7d9235 { width:100%;  }
		#container_336dacff { width:100%;  }
		#container_7c3b1d4f { width:100%;  }
		#container_21b6f9cd { width:100%;  }
		#container_185833d2 { width:100%;  }
		#container_2e184f56 { width:100%;  }
		#container_1b46e986 { width:100%;  }
		#container_4a9336b { width:100%;  }
		#container_4de8129b { width:100%;  }
		#container_6e4a2c3e { width:100%;  }
		#container_f45d1c { width:100%;  }
}
